<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc2432m000" xml:lang="es">
   <Header>
      <Title>Listar administración de tiempos de subcontratación (tpppc2432m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para listar la administración de tiempos de subcontratación, que se mantiene según un código de mano de obra en la sesión <GUIRef href="/baanerp/tp/ppc/tpppc2132s000" role="session">Tiempos de subcontratación (tpppc2132s000)</GUIRef>.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="print.txta.yeno">
         <Header>
            <Title>Listar texto</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, se lista un texto.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="sort.seq">
         <Header>
            <Title>Clasificar por</Title>
         </Header>
         <FuncDesc>La secuencia de clasificación del listado.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>